Bug 1023138 - New Authorizations created by entering scopes directly are missing the "Scope" and "Description" information.
New Authorizations created by entering scopes directly are missing the "Scope...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Management Console (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 13:20 EDT by Steve Goodwin
Modified: 2015-05-14 21:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:26:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 openshift-github-bot 2013-10-24 17:28:45 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/b048c15d4b8660efb1922ec6f0b850e67f357acf
Fix bug 1023138 - show custom scopes in UI
Comment 2 Yujie Zhang 2013-10-24 23:12:29 EDT
Tested on devenv_3942 and INT(devenv_3942), the scope and description can be displayed correctly on the success page, will verify this bug after it is on qa, thanks!
Comment 3 Yujie Zhang 2013-10-28 02:43:40 EDT
Tested on devevn_3953, the scope and description can be displayed correctly on the success page, so verify this bug, thanks!

Note You need to log in before you can comment on or make changes to this bug.